<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<th:block th:include="/inc/head"></th:block>
<title>Recherche</title>
</head>
<body>
	<nav th:insert="/inc/nav"></nav>
	<div class="marg-top"></div>
	<div class="row">
		<div class="col-3"></div>
		<form action="/articles/searching" method="GET" class="col-6">
			<div class="form-group row">
				<div class="col">
					<input type="text" class="form-control" name="searching"
						placeholder="Title,Author,Editor,word" required>
				</div>
			</div>
			<div class="form-group row">
				<div class="col-10"></div>
				<div class="col-2">
					<button type="submit" class="btn btn-primary">Rechercher</button>
				</div>
			</div>
		</form>
		<div class="col-3"></div>
	</div>
</body>
</html>